<?xml version="1.0" encoding="utf-8"?>
<list>
    <!--MAPLE-8917,huzewei1,wt,modify,20221021,modify,add AmazonMusic Radio in remove_apk -->
    <config name="language" value="en_US"/>
    <config name="date_formate_dd_mm_yyyy" value="yes"/>
    <config name="remove_apk" value="Videos;AmazonMusic"/>
    <config name="timezone" value="Africa/Lagos"/>
</list>